
div#purchaseLink {
	margin-left:28px;
	}

	

body {
	background-image :  url(../images/background/backg.jpg);
	background-attachment:fixed;
}
p, table, div, body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : white;
}

a:link {
	color : white;
	text-decoration: none;
}
a:visited {
	color : white;
	text-decoration: none;
}
a:hover {
	color : white;
	text-decoration: none;
}
a:active {
	color : white;
	text-decoration: none;
}
div#BannerLinks {
font-size:11px;

}


div#BannerLinks a {
padding: 3px;
margin: 0px 2px;
white-space:nowrap;



}







#pastprod A#four {
	background-color : #000;
		border : 1px solid #ffffff;

		padding : 2px 2px 2px 2px;
	color : #fff;
	text-decoration : none
}
#home A#one {
	background-color : #000;
		border : 1px solid #ffffff;

		padding : 2px 2px 2px 2px;
	color : #fff;
	text-decoration : none
}
#bio A#two {
	background-color : #000;
		border : 1px solid #ffffff;

		padding : 2px 2px 2px 2px;
	color : #fff;
	text-decoration : none
}
#inprod A#three {
	background-color : #000;
		border : 1px solid #ffffff;

		padding : 2px 2px 2px 2px;
	color : #fff;
	text-decoration : none
}
#indev A#five {
	background-color : #000;
		border : 1px solid #ffffff;

		padding : 2px 2px 2px 2px;
	color : #fff;
	text-decoration : none
}

#pastprod A#four:hover {
	background-color : #AD0000;
		border : 1px solid #ffffff;

		padding : 2px 2px 2px 2px;
	color : #fff;
	text-decoration : none
}
#home A#one:hover  {
	background-color : #AD0000;
		border : 1px solid #ffffff;

		padding : 2px 2px 2px 2px;
	color : #fff;
	text-decoration : none
}
#bio A#two:hover  {
	background-color : #AD0000;
		border : 1px solid #ffffff;

		padding : 2px 2px 2px 2px;
	color : #fff;
	text-decoration : none
}
#inprod A#three:hover  {
	background-color : #AD0000;
		border : 1px solid #ffffff;

		padding : 2px 2px 2px 2px;
	color : #fff;
	text-decoration : none
}
#indev A#five:hover {
	background-color : #AD0000;
		border : 1px solid #ffffff;

		padding : 2px 2px 2px 2px;
	color : #fff;
	text-decoration : none
}
/* */

.MainText a:link {
	color: #FFFFFF;
	text-decoration: underline;
border : 1px solid black; 
padding: 0px 2px 0px 2px;

}
.MainText a:visited {
		color: #FFF;
	text-decoration: underline;
	border : 1px solid black; 
padding: 0px 2px 0px 2px;
}
.MainText a:hover {
			color: #FFFFFF;
	text-decoration: underline;
	background-color : #AD0000;
		border : 1px solid white;
		text-decoration : none;		
padding: 0px 2px 0px 2px;
	}
.MainText a:active {
			color: #FFFFFF;
	text-decoration: underline;
border : 1px solid black;
padding: 0px 2px 0px 2px;
}
div#purchaseLink a {
	background-color : #000;
	border : none;
	padding:0;
	}



	/*/*/a{} 	
p.navbar {
	color : #fff;
	font : 11px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom : 4px;
	margin-top : 0px;
	width : 140px
}


.navbar a:link{
	background-color : #000;
	display : block;
		border : 1px solid #000;
	padding : 2px 2px 2px 2px;
	text-decoration : none;
	width : 100%
}
.navbar a:visited  {
	background-color : #000;
	display : block;
		border : 1px solid #000;
	padding : 2px 2px 2px 2px;
	text-decoration : none;
	width : 100%
}

.navbar a:hover
{
	background-color : #0000ff;
		border : 1px solid #fff;
		display : block;
		padding : 2px 2px 2px 2px;
	color : #fff;
	text-decoration : none
}

.navbar a:active {
	background-color : #990000;
		border : 1px solid #fff;
		display : block;
		padding : 2px 2px 2px 2px;
	color : #fff;
	text-decoration : none
}
/* */
.MainText  p {
	font-size : 13px;
	margin : 5px 20px 12px 30px;
}
li, ul  {
    color : white;
	font-size : 13px;
	margin : 5px 20px 12px 20px;
}

/*/*/a{}
.MainText  table, td {
		font-size : 13px;
	margin : 5px 20px 12px 20px;
}
/* */

	 
.footer {
	font-size : 9px;
	text-align : center;
	color : white;
}
.footer a:link {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bolder;
			border : 1px solid black;
}
.footer a:visited {
		color: #FFF;
	text-decoration: underline;
		font-weight: bolder;
					border : 1px solid black;
}
.footer a:hover {
			color: #FFFFFF;
	text-decoration: underline;
	background-color : #AD0000;
		font-weight: bolder;
		border : 1px solid white;
		text-decoration : none;		
	}
.footer a:active {
			color: #FFFFFF;
	text-decoration: underline;
		font-weight: bolder;
					border : 1px solid black;
}
